.row {
	margin: 0px;
}

.ibmsy-support-header {
	border-top: 4px solid #0d54ff;
}

.ibmsy-logo {
	cursor: pointer;
}

.ibmsy-support-header {
	position: fixed;
	top: 0;
	left: 0;
	height: 65px;
	width: 100%;
	background-color: #0d54ff;
	border-top: 4px solid #0d54ff;
	z-index: 51;
	box-sizing: initial;
}

.ibmsy-support-header .ibmsy-logo {
	position: absolute;
	top: 2px;
	left: 6px;
	font-size: 16px;
	color: #ffffff;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.ibmsy-support-header .ibmsy-logged {
	position: absolute;
	top: 18px;
	right: 24px;
	font-size: 14px;
	font-weight: 600;
	color: #ffffff;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	cursor: pointer;
}

.ibmsy-support-header .ibmsy-logged:hover {
	text-decoration: underline;
}

.my-wrapped-error {
	overflow-wrap: break-word;
}


@media (max-width: 500px) {
	.ibmsy-support-header .ibmsy-logged {
		display: none;
	}
}

.tverify_button_link {
	background: none;
	border: none;
	color: blue;
	text-decoration: underline;
	cursor: pointer
}

.errorTwistie {
    visibility: hidden;
    display: inline-block;
    margin: 0;
    border-color: #fb4b53;
}

.errorTwistie .errorTitle {
    margin: .5rem 0;
    display: flex;
    cursor: pointer;
}

.errorTwistie .errorTitle:focus {
    outline: 1px solid #1E1E1E;
}

.errorTwistie .errorTitle:hover, .errorTwistie .errorTitle:active {
    text-decoration: underline;
}

.errorTwistie .errorTitle svg {
    margin: 0;
}

.errorTwistie .errorContent {
    padding: .5rem;
}

.errorTwistie .errorContent .errorDetail {
    font-weight: 600;
    margin-bottom: .5rem;
}

/* Fix for IAM-2309 MMFA, Voice and Password login pages do not display correctly within smaller windows */
/* 1. Let the image shrink properly */
#dialog .dialog-window .dialog-content .layout-left .welcome-illustrations {
    min-width: 0;
    width: 100%;
    max-width: 400px;
}

#bx--dialog .bx--dialog-window  .bx--dialog-content .bx--layout-left .bx--welcome-illustrations {
    min-width: 0;
    width: 100%;
    max-width: 400px;
}

/* 2. Protect the form so it stays usable */
#dialog .dialog-window .dialog-content .layout-large-right {
    min-width: 340px;
}

#bx--dialog .bx--dialog-window  .bx--dialog-content .bx--layout-large-right {
    min-width: 340px;
}

/* Position back-buttons on LH pane */
#dialog-back-button, #choice-back-button, #password-back-button, #fido-back-button, #mmfa-back-button, #mmfa-select-back-button, #voice-back-button, #sms-back-button, #email-back-button, #totp-back-button, #rsaauth-back-button {
  position: absolute;
  top: 20px;
  left: 20px;   /* default: over left panel */
  z-index: 1000;
}

/* 3. Ensure good behaviour on narrow screens */
@media (max-width: 900px) {
    #dialog .dialog-window .dialog-content .layout-left {
        display: none;
    }

    #dialog .dialog-window .dialog-content .layout-large-right {
        left: 0;
        right: auto;
        width: calc(100% - 80px);
    }


    #bx--dialog .bx--dialog-window  .bx--dialog-content .bx--layout-left {
        display: none;
    }

    #bx--dialog .bx--dialog-window  .bx--dialog-content .bx--layout-large-right {
        left: 0;
        right: auto;
        width: calc(100% - 80px);
    }


    #dialog-back-button, #choice-back-button, #password-back-button, #fido-back-button, #mmfa-back-button, #mmfa-select-back-button, #voice-back-button, #sms-back-button, #email-back-button, #totp-back-button, #rsaauth-back-button {
        left: 20px;   /* No real change in values, but it now aligns with right pane */
        top: 20px;
    }

}
/* End fix for IAM-2309 MMFA */

